# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vlVolume::VolumePlot::Function Class Reference

A function to be used with VolumePlot. More...

`#include <VolumePlot.hpp>`

List of all members.

## Public Member Functions
virtual float | operator() (float x, float y, float z) const =0

## Detailed Description

A function to be used with VolumePlot.

## Member Function Documentation

virtual float vlVolume::VolumePlot::Function::operator() | ( | float | x,
|  | float | y,
|  | float | z |
| ) |  |  | const`[pure virtual]`

The documentation for this class was generated from the following file:

- E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlVolume/VolumePlot.hpp

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:29:21 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.